@sass-fairy/url

    1.0.0 • Public • Published

    @sass-fairy/url

    Sass Fairy Logo

    Release Version License

    Provides Sass functions for working with URL data, encoding, and inline SVGs.

    Install

    Requires

    • Dart Sass: >=1.33.0

    Install the package:

    npm install @sass-fairy/url

    Use the package like any other Sass module:

    @use '@sass-fairy/url';

    Depending on your setup, you may need to configure node_modules as include path:

    const sass = require('sass');
    
    sass.render({
      file: scss_filename,
      includePaths: ['node_modules']
    });

    Documentation

    See sass-fairy.com/api/url for more information about this package.

    Install

    npm i @sass-fairy/url

    DownloadsWeekly Downloads

    13

    Version

    1.0.0

    License

    MIT

    Unpacked Size

    6.3 kB

    Total Files

    10

    Last publish

    Collaborators

    • roydukkey